Subject: Re: bug#73284: [PATCH] Add option to push mark after delete-pair

From: Sean Whitton <[email-masked]>
Date: Tue, 17 Sep 2024 10:20:57 +0100

Hello,

The optional behaviour seems useful to me, and without activating the
mark, though I don't use delete-pair myself, so I'm kind of guessing.

(I have TMM turned on.)

-- 
Sean Whitton